### Constructor

# Gtk.CellView.new_with_text

#### Declaration [src]

    GtkWidget*
    gtk_cell_view_new_with_text (
      const char* text
    )

#### Description [src]

Creates a new `GtkCellView` widget, adds a `GtkCellRendererText` to it, and makes it show `text`.

#### Parameters

`text` | `const char*`
| the text to display in the cell view
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GtkWidget`
A newly created `GtkCellView` widget.
Ownership is not transferred to the caller